mysql_enabled: false
min_amount: 300.0
max_amount: 1000000.0
time_expire: 60
tax_percentage: 5.0
formatting_shorten_money: true
sound_while_choosing: BLOCK_DISPENSER_DISPENSE
sound_winner_chosen: ENTITY_FIREWORK_BLAST
frame_winner_chosen: 30
boosters_enabled: false
animations_enabled: true
animation_default: default
bets_per_player: 1
gui_auto_close: true
value_needed_to_broadcast: 100000.0
sign_input: false
disabled_worlds: disabledWorld1,disabledWorld2
animation_only_challenger: false
max_bets: -1
